import Feedback from "./feedback";
import EmailVerification from "./emailVerification";
import Session from "./session";
import Store from "./store";
import StoreService from "./storeService";
import StoreServiceActivity from "./storeServiceActivity";
import StoreServiceActivityUsers from "./storeServiceActivityUsers";
import User from "./user";
import UserPendingEmailChange from "./userPendingEmailChange";
import UserPendingPayment from "./userPendingPayment";

function syncModels() {
  EmailVerification.sync();
  User.sync();
  Session.sync();
  Store.sync();
  StoreService.sync();
  StoreServiceActivity.sync();
  StoreServiceActivityUsers.sync();
  Feedback.sync();
  UserPendingEmailChange.sync();
  UserPendingPayment.sync();

  // UserGoogleTokens.sync(); not needed as it is created by the calendar backend
}

export default syncModels;
